
package de.ivu.elect.business.niederschrift.boundary;

import java.io.Serializable;

import de.ivu.elect.business.niederschrift.entity.NiederschriftStatusAenderung;

public class NiederschriftStatusAenderungCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private NiederschriftStatusAenderung entity;

  public NiederschriftStatusAenderungCreateEvent(NiederschriftStatusAenderung entity){
    this.entity = entity;
  }

  public void setEntity(NiederschriftStatusAenderung entity) {
    this.entity = entity;
  }

  public NiederschriftStatusAenderung getEntity(){
    return entity;
  }

}